<!-- <ion-header>
  <ion-toolbar>
    <ion-title>maps</ion-title>
  </ion-toolbar>
</ion-header> -->

<!-- <ion-content padding> -->
  
  <!-- <ion-button size="small" (click)="deletePin()">Clear Pin</ion-button> -->
  <div>
    <input id="pac-input" class="controls" type="text" placeholder="Search Box" #mapPlace >
  </div>
  
  <div id="map" #mapChild>
    
  </div>
  
  <!-- </ion-content> -->
  